/*
Theme Name:     SOS Dépannage
Theme URI:      http://collectiv.ca/
Description:    Child theme pour SOS Dépannage
Author:         Collectiv's Team
Author URI:     http://collectiv.ca/
Template:       twentytwelve
Version:        1.0
*/

@import url("../twentytwelve/style.css");
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,400,300,600,700);
@import url("css/flat-ui.css");

body {
	background-color: #f6f6f6;
	font-family: 'Open Sans', sans-serif;
	color: #343434;
}


.archive-header, .page-header {
	margin-bottom: 10px;
}

.entry-header .entry-title {
	font-weight: 700;
}

.entry-content h2, .comment-content h2, .mu_register h2  {
	font-weight: 400;
}

.entry-content h3, .comment-content h3 {
	font-weight: 300;
}

h1.site-title a {
	width: 250px;
	height: 150px;
	overflow: hidden;
	background-image: url("images/logo-sos-depannage.png");
	background-color: transparent;
	text-indent: -999px;
}

.owl-carousel {
	text-align: center;
}

.facebook-icon, .twitter-icon {
	display: inline-block;
	overflow: hidden;
	text-indent: -999px;
	width: 31px;
	height: 31px;
	margin-right: 10px;
}

.gform_wrapper input[type=text], .gform_wrapper textarea  {
	border: 2px solid #f1f1f1;
}

#latest-news article {
	margin: 15px 0;
	padding-bottom: 15px;
	border-bottom: 1px solid #efefef;
}

#social-buttons ul li.facebook-icon a {
	background-image: url("images/facebook-icon.png");
	display: block;
	margin: 0;
	padding: 0;
	width: 31px;
	height: 31px;
	background-color: transparent;
}

#social-buttons ul li.twitter-icon a {
	background-image: url("images/twitter-icon.png");
	display: block;
	margin: 0;
	padding: 0;
	width: 31px;
	height: 31px;
	background-color: transparent;
}

#social-buttons ul {
	list-style: none;
}

#social-buttons ul li {
	float: left;
}

#social-buttons ul li a {
	text-decoration: none;
	padding: 8px 10px;
	background-color: #fff;
	float: left;
}

#social-buttons li.current-menu-item a{
	background-color: #d66c2c;
	color: #fff;
}

footer {
	background: none;
}


.category .post {
	margin-bottom: 15px;
}

footer.entry-meta  {
	margin: 0;
	padding: 0;
}

.entry-content p, .entry-summary p, .comment-content p, .mu_register p {
	margin-bottom: 10px;
}

.btn.btn-danger {
	color: #fff!important;
	width: 100%;
	float: left;
	text-align: center;
	padding: 20px 0 20px 0px;
	font-size: 2em;
	background-color: #7aa64d;
}

.btn.btn-danger:hover {
	background-color: #659136;
}

.bqa {margin-bottom: 15px;}

#footer-container .sidebar {
	display: inline-block;
	width: 24%;
	vertical-align: top;
} 

#footer-container .sidebar h2, #footer-container .sidebar a:link, #footer-container .sidebar a:visited  {
	color: #fff;
	line-height: 1.4em;
	text-decoration: none;
	font-size: 1em;
}

.sidebar-address {
	color: #fff;
	margin-top: 20px;
	max-width: 400px;
	line-height: 1.5em;
	font-size: 1em;
}

#footer-container .sidebar h2 {
	margin-bottom: 10px;
	text-transform: uppercase;
}

 #footer-container .sidebar a:hover {
	 text-decoration: underline;
 }

h1, h2, h3, h4, h5, h6 {
	color: #d66c2c;
}

a:link, a:visited {
	color: #d66c2c;
}

.nav-menu li {
	margin: 0;
	font-size: 1.1em;
}

.nav-menu li ul li a  {
	font-size: 0.8em;
}

.nav-menu li a {
	color: #d66c2c;
	padding: 0 20px;
	text-transform: none;
}

#nav-wide {
	width: 100%;
	background-color: #d66c2c;
}

.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
	border: none;
	background-color: #d66c2c;
	color: #fff;
}

.main-navigation ul.nav-menu li a {
	background-color: #d66c2c;
	color: #fff;
}

.nav-menu li.current_page_item a, .nav-menu li.current-menu-item a{
	background-color: #d66c2c;
	color: #fff;
}

.site-content article {
	margin: 0 0 20px 0;
	padding: 0;
	border: none;
}


.home h2 {
	font-size: 1em;
	width: 100%;
	border-bottom: 1px solid #efefef;
	padding-bottom: 5px;
	margin-bottom: 10px;
	color: #5c5c5c;
}

.home .site-content article {
	margin: 0;
	padding: 0;
}

#footer-wide {
	width: 100%;
	background-color: #e2a632;
	padding: 60px 0;
}

#widget-emplois {
	background-color: #fff;
	padding: 20px 4%;
	width: 40%;
	display: inline-block;
	vertical-align: top;
}

#widget-evenements {
	background-color: #fff;
	padding: 20px 4%;
	width: 40%;
	display: inline-block;
	vertical-align: top;
	float: right;
}

#home-widgets {
	margin-bottom: 20px;
	float: left;
	width: 100%;
}

#home-widgets h3 {
	font-size: 1em;
}

#home-widgets ul li {
	padding: 8px 0 ;
	border-bottom: 1px solid #eaeaea;
}

#latest-news {
	margin: 20px 0;
	background-color: #fff;
	padding: 20px 4%;
}


#footer-container {
	max-width: 960px;
	margin: 0 auto;
}

#footer-container h2 {
	border: none;
}

#partners-wide {
  width: 100%;
  background-color: #fff;
}

#partners-container {
	max-width: 960px;
	margin: 0 auto;
	padding: 30px 0;
}

#copyright-wide {
	background-color: #7aa64d;
	width: 100%;
	height: 20px;
	padding: 20px 0;
}

#copyright-container {
	max-width: 960px;
	margin: 0 auto;
	color: #fff;
	}

#copyright-container a:link, #copyright-container a:visited {
	color: #fff;
	font-weight: bold;
}

#header_img {
	min-height: 300px;
	text-align: center;
	max-height: 400px;
	overflow: hidden;
	max-width: 100%;
}

#owl-slider {
	max-width: 100%;
}


#header_img .owl-controls {
	bottom: 20px;
	margin: 0 auto;
	position: absolute;
	width: 100%;
}

#header_img .owl-theme .owl-controls .owl-page span {
	background-color: #fff;
}

#social-buttons {
	right: 0;
	position: absolute;
	top: 20px;
	background-image: url("images/bk-transparent.png");
	border-radius: 20px;
	padding: 20px;
}

nav {
	max-width: 960px;
	margin: 0 auto;
}

.main-navigation {
	margin-top: 0;
}

#hgroup-container {
	max-width: 960px;
	margin: 0 auto;
	position: relative;
	z-index: 999;
}

hgroup {
	position: absolute;
}

#page {
	margin: 0 auto;
	background-color: #f6f6f6;
	box-shadow: 0 0 0;
}

.site-header {
	padding: 0;
}

.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image, .owl-carousel {
	box-shadow: 0 0 0 ;
}

.header-image {
	border-radius:0;
	padding: 0;
	margin: 0;
	box-shadow: 0 0 0;
}

.widget-area {
	margin-top: 30px;
}

#fb-box {
	width: 92%;
	text-align: center;
	background-color: #fff;
	padding: 20px 4%;
}

/* OWL Slider */

#owl-demo .item{
  padding: 30px 0px;
  margin: 10px;
  color: #FFF;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-align: center;
  }

#owl-demo .item img {
	vertical-align: middle;
	display: block;
    height: auto;
}



.customNavigation{
  text-align: center;
}

.customNavigation a{
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}


@media screen and (min-width: 600px) {
.widget-area {
float: right;
width: 33%;
}

}

@media screen and (max-width: 600px) { 

#header_img .owl-controls {
	display: none!important;
}

hgroup {
	text-align: center;
	position: relative;
}

#masthead {
	min-height: 150px;
	width: auto;
	overflow: hidden;
	background-color: #fff;
}

header img {
	display: none;
}

#social-buttons {
	display: none;
}

#widget-emplois, #widget-evenements {
	float: left;
	width: 92%;
	margin-bottom: 20px;
}

#footer-wide {
	display: none;
}

#copyright-container p {
	text-align: center;
}

#fb-box {
	display: none;
}

.nav-menu ul {
	width: 100%;
}

#header_img {
	display: none;
}

.nav-menu ul li a {
	width: 96%;
	float: left;
	padding: 10px 2%;
	border-bottom: 1px solid #e5e5e5;
	text-decoration: none;
}

}